/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
.woocommerce.w3_bg h2 {
    display: none;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #2EA3F2 !important;
}
/* from theme */
.cu-blog .et_pb_salvattore_content[data-columns]::before {
	content: '3 .column.size-1of3' !important;
}
@media only screen and ( min-width: 981px ) {
	
	.cu-blog .column.size-1of3 {
	    width: 27%!important;
	    margin-right: 2%;
	}
}
.single .et_pb_post h1{
text-align:center;
}
.custom-edge #top-header {z-index: 99999;}
 
#logo {
    max-height: 200%;
    z-index: 100000;
}
/*
.OPF__embedded-form {
    height: 415px!important;
}
*/
 .wrapper-dropdown-5 {
    /* Size & position */
    /*position: relative;*/
    /*width: 200px;*/
    /*margin: 0 auto;*/
    /*padding: 12px 15px;*/

    /* Styles */
    /*background: #fff;*/
    /*border-radius: 5px;*/
    /*box-shadow: 0 1px 0 rgba(0,0,0,0.2);*/
    /*cursor: pointer;*/
    /*outline: none;*/
    transition: all 0.3s ease-out;
}
.wrapper-dropdown-5 i.fa-user{
font-size: 20px;
    color: #fff;
    width: 40px;
    display: block;
}
.wrapper-dropdown-5.active .fa-user:before {
    content: "\f00d";
}
.wrapper-dropdown-5 .dropdown {
    position: absolute;
    width: 160px;
    top: 100%;
    /* left: 0; */
    right: 0;
    background: #600058;
    border-radius: 0 0 5px 5px;
    border: 1px solid rgba(0,0,0,0.2);
    border-top: none;
    border-bottom: none;
    list-style: none;
    transition: all 0.3s ease-out;
    max-height: 0;
    overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}

.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 10px 0;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #e6e8ea;
    width: 100%;
    text-align: center;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1.3px;
}
.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
    color: #57a9d9;
}

/* Active state */




.wrapper-dropdown-5.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 400px;
}

@media only screen and (max-width : 980px) {
    #logo { 
	margin-top: 0px;
	max-height: 100px!important;
	}
}

#et-info {
float: right;
padding-left: 20px;
}

#top-menu li {
border-right: 1px solid #dfd7d7;
padding-left: 15px;
font-family: 'raleway';
text-transform: uppercase;
letter-spacing: 4px;
}

#top-menu li:last-child {
border-right: none!important;
}

#top-header li a {
	text-transform: capitalize;
	letter-spacing: 1px;
}
#main-header.et-fixed-header {
box-shadow: 0px 4px 0px #d3bf47!important;
}

#main-header {
box-shadow: 0px 1px 0px #dfd7d7!important;
}
.custom-edge {
	border-left: 1px solid #dfd7d7; 
 }

#top-header {
	box-shadow: 0px 1px 0px #dfd7d7!important;
	
} 
#et-secondary-nav li.cta {
	background: #fff;
	padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
	border: 1px solid #dfd7d7;
	box-shadow: inset 0 0 0 0 #dfd7d7;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
		font-family: 'aleo'!important;
text-transform: uppercase;
letter-spacing: 2px;
 }
 
 #et-secondary-nav li.cta:hover {
	box-shadow: inset 200px 0 0 0 #dfd7d7;
 }
#et-secondary-menu {
	border-bottom: 1px solid #dfd7d7;
 }


#top-header .container.clearfix #et-secondary-menu {
float: none;
}

#top-header .container.clearfix {
text-align: right;
}
 /*#et-secondary-nav {*/
	/*margin-bottom:10px;*/
 /*}*/
.centered-inline-logo-wrap {
	border-right: none!important;
}.cu-blog .et_pb_salvattore_content[data-columns]::before {
	content: '4 .column.size-1of4' !important;
}
@media only screen and ( min-width: 981px ) {
	.cu-blog .column.size-1of4 {
	    width: 24%!important;
	    margin-right: 1%;
	}

}
/* end from theme */
.custom-menu-container #logo.desktop-logo
{
	display: inline-block;
}
.custom-menu-container img.mobile-logo
{
	display: none;
}
/* Main menu */
@media(min-width:981px){
.header-right-side
{
	display:none;
}
header .nav ul li a:hover,
#top-menu-nav>ul>li>a:hover
{
	background-color: transparent;
    opacity: 1;
	color: #cda349!important;
	
}
#top-menu-nav .nav li.menu-item-66304 > ul,
#top-menu-nav .nav li.menu-item-66323 > ul
{
	width: 360px;	
}
#top-menu-nav .nav li.menu-item-66304 > ul ul,
#top-menu-nav .nav li.menu-item-66323 > ul ul
{
	left: 360px;
}
#top-menu li.menu-item-66304 > ul > li > a,
#top-menu li.menu-item-66323 > ul > li > a
{
	width: 320px;
}
#top-menu-nav .nav li.et-hover > a
{
	color: #cda349!important;
}
}
@media(max-width:980px)
{
	#main-header
	{
		background-color: #600058;
	}
	.custom-menu-container #logo.desktop-logo
	{
		display: none;
	}
	.custom-menu-container img.mobile-logo
	{
		display: inline-block;
	}
	.custom-menu-container
	{
		display: flex;
		align-items: center;
	}
	.custom-menu-container #et-top-navigation
	{
		order: 1;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.custom-menu-container .header-right-side
	{
		order: 3;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.custom-menu-container .logo_container
	{
		order: 2;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.container.et_menu_container
	{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.et_header_style_split .et_menu_container .mobile_menu_bar
	{
		left: 0;
		right: 0;
		
	}
	.et_header_style_split .et_menu_container #et_mobile_nav_menu
	{
		padding-left: 30px;
	}
	.et_header_style_split .et_menu_container .select_page
	{
		font-weight: 700;
		color: #fff!important;
		font-size: 18px;
		text-transform: uppercase;
	}
	.custom-menu-container img.mobile-logo
	{
		max-width: 70px;
	}
	.et_header_style_split .et_menu_container #et_mobile_nav_menu
	{	
		margin-top: 0;
	}
	.coming-soon-box
	{
		display: none;
	}
	.header-right-side
	{
		text-align: right;
	}
	.header-right-side > div
	{
		display: inline-block;
	}
	.header-right-side .search-btn-wrapper a
	{
		font-size: 18px;
		color: #fff;
		width: 40px;
		display: block;
	}
	.header-right-side .search-btn-wrapper a:hover,
	.header-right-side .user-container a:hover
	{
		color: #cda349;
	}
	.header-right-side .user-container a
	{
		font-size: 20px;
		color: #fff;
		width: 40px;
		display: block;
	}
	.et_header_style_split .custom-menu-container #et-top-navigation .mobile_menu_bar
	{
		padding-bottom: 0;
	}
	.et_header_style_split #main-header
	{
		padding: 0!important;
	}
	.custom-menu-container .et_mobile_menu
	{
		position: fixed;
		left: -15px;
		right: auto;
		top: 76px;;
		max-width: 300px;
		width: 300px;
		background-color:#600058;
		border-top: none;
		min-height: 100vh;
	}
	.custom-menu-container .et_mobile_menu .menu-item-has-children>a,
	.custom-menu-container .et_mobile_menu li a
	{
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;
		padding: 10px 20px;
	}
	.custom-menu-container .et_mobile_menu li li
	{
		padding-left: 0;
	}
	#main-header .custom-menu-container .et_mobile_menu li ul
	{
		padding-left: 20px;
	}
	.custom-menu-container .et_mobile_menu
	{
		padding-top:20px;
		border-top: 0;
	}
	.custom-menu-container .et_mobile_menu
	{
		padding-top: 0!important;
	}
	.mobile_nav.opened .mobile_menu_bar::before
	{
		content: "x";
		font-family: "Raleway"!important;
		font-weight: 400;
		display: block;
		margin-top: -10px;
	}
	.et_header_style_split .mobile_nav.opened span.select_page
	{
		display: none;
	}
	#main-header .et_mobile_menu li ul
	{
		display: none!important;
	}
	#main-header .et_mobile_menu li.active > ul
	{
		display: block!important;
	}
	#main-header .et_mobile_menu li.active > a
	{
		color: #cda349!important;
	}
	.custom-menu-container .et_mobile_menu .menu-item-has-children>a
	{
		display:inline-block;
	}
	.custom-menu-container .et_mobile_menu
	{
		transform: translateX(-100%);
		transition: all 300ms ease-in-out;
		display: block!important;
	}
	.custom-menu-container .mobile_nav.opened .et_mobile_menu
	{
		transform: translateX(0);
		transition: all 300ms ease-in-out;
	}
	.custom-menu-container .et_mobile_menu .menu-item-has-children>a
	{
		position: relative;
	}
	.custom-menu-container .et_mobile_menu .menu-item-has-children>a:hover,
	.custom-menu-container .et_mobile_menu .menu-item-has-children>a.active
	{
		color: #cda349;
	}
	.custom-menu-container .et_mobile_menu .dropdown-arrow
	{
		position: absolute!important;
		left: 130px;
		width: 30px!important;
		text-align: center;
		font-weight: 300;
		font-size: 16px!important;
    	top: 11px;
		color: #fff;
		padding: 0!important;
	}
	.custom-menu-container .dropdown_class_toggle
	{
		position: relative;
		width: max-content;
	}
	.coming-soon-box
	{
		display: block;
		position: absolute;
		background: #fff;
		top: 50px;
		right: 0;
		width: 210px;
		font-size: 20px;
		font-weight: 700;
		padding: 30px;
		color: #600058;
	}
	.custom-menu-container .et_mobile_menu li a
	{
		white-space: normal;
   	 	word-break: break-word;
	}
	#main-header .et_mobile_menu li ul
	{
		max-width: 240px;
		width: 100%;
	}
	#main-header .et_mobile_menu li.active ul.sub-menu .sub-menu
	{	
		/*display: block!important;*/
	}
	.custom-menu-container .et_mobile_menu ul.sub-menu .sub-menu a
	{
		padding: 5px 20px;
		font-size: 14px;
		font-weight: 500;
	}
	#main-header .et_mobile_menu li.current_page_parent > a,
	#main-header .et_mobile_menu li.current_page_parent .sub-menu .current-menu-item a
	{
		color: #cda349!important;
	}
	.custom-menu-container .et_mobile_menu ul.sub-menu > li > a
	{
		font-size: 15px;
		padding-top: 8px;
    	padding-bottom: 8px;
	}
	#main-header .et_mobile_menu li ul
	{
		max-width: 250px;
	}
	.woocommerce-shop .custom-menu-container .et_mobile_menu,
	.single-product:not(.promotep) .custom-menu-container .et_mobile_menu,
	.archive.category .custom-menu-container .et_mobile_menu,
	/*.single-tribe_events .custom-menu-container .et_mobile_menu,*/
	.single-post .custom-menu-container .et_mobile_menu,
	/*.page-id-11684 .custom-menu-container .et_mobile_menu,*/
	/*.page-id-8497 .custom-menu-container .et_mobile_menu,*/
	/*.page-id-11752 .custom-menu-container .et_mobile_menu,*/
	.tag .custom-menu-container .et_mobile_menu,
	.tax-product_cat .custom-menu-container .et_mobile_menu,
	.tax-product_tag .custom-menu-container .et_mobile_menu
	{ 
	max-width: 100%;
    width: 100%;
    left: 0;
    right: 0;
    background-color: #faf8f5;
	}
	.woocommerce-shop .custom-menu-container .et_mobile_menu li a,
	.single-product:not(.promotep) .custom-menu-container .et_mobile_menu li a,
	.archive.category .custom-menu-container .et_mobile_menu li a,
	/*.single-tribe_events .custom-menu-container .et_mobile_menu li a,*/
	.single-post .custom-menu-container .et_mobile_menu li a,
	/*.page-id-11684 .custom-menu-container .et_mobile_menu li a,*/
	/*.page-id-8497 .custom-menu-container .et_mobile_menu li a,*/
	/*.page-id-11752 .custom-menu-container .et_mobile_menu li a,*/
	.tag .custom-menu-container .et_mobile_menu li a,
	.tax-product_cat .custom-menu-container .et_mobile_menu li a,
	.tax-product_tag .custom-menu-container .et_mobile_menu li a
	{
		color: #4d4d4d;
	}
	.woocommerce-shop .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li > a,
	.single-product .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li > a,
	.archive.category .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li > a,
	.single-tribe_events .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li > a,
	.single-post .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li > a,
	.page-id-11684 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li > a,
	.page-id-8497 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li > a,
	.page-id-11752 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li > a,
	.tag .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li > a,
	.tax-product_cat .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li > a,
	.tax-product_tag .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li > a
	{
		padding-top: 7px;
    padding-bottom: 7px;
    background-color: #e9e4d6;
    width: fit-content;
    border-radius: 10px;
    text-transform: capitalize;
	}

	.woocommerce-shop .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li,
	.single-product .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li,
	.archive.category .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.single-tribe_events .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.single-post .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.page-id-11684 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.page-id-8497 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.page-id-11752 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.tag .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.tax-product_cat .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li,
	.tax-product_tag .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li
	{
	display: inline-block;
    margin: 15px;
	}
	.woocommerce-shop .custom-menu-container .et_mobile_menu ul.sub-menu,
	.single-product:not(.promotep) .custom-menu-container .et_mobile_menu ul.sub-menu,
	.archive.category .custom-menu-container .et_mobile_menu ul.sub-menu,
	/*.single-tribe_events .custom-menu-container .et_mobile_menu ul.sub-menu,*/
	.single-post .custom-menu-container .et_mobile_menu ul.sub-menu,
	/*.page-id-11684 .custom-menu-container .et_mobile_menu ul.sub-menu,*/
	/*.page-id-8497 .custom-menu-container .et_mobile_menu ul.sub-menu,*/
	/*.page-id-11752 .custom-menu-container .et_mobile_menu ul.sub-menu,*/
	.tag .custom-menu-container .et_mobile_menu ul.sub-menu,
	.tax-product_cat .custom-menu-container .et_mobile_menu ul.sub-menu,
	.tax-product_tag .custom-menu-container .et_mobile_menu ul.sub-menu
	{
		max-width: 500px !important;
	}
	.woocommerce-shop #main-header,
	.single-product:not(.promotep) #main-header,
	.archive.category #main-header,
	/*.single-tribe_events #main-header,*/
	.single-post #main-header,
	/*.page-id-11684 #main-header,*/
	/*.page-id-8497 #main-header,*/
	/*.page-id-11752 #main-header,*/
	.tag #main-header,
	.tax-product_cat #main-header,
	.tax-product_tag #main-header
	{
		background-color: #e9e4d6;
	}
	.woocommerce-shop .mobile_nav.opened .mobile_menu_bar::before,
	.woocommerce-shop .fa-user:before,
	.woocommerce-shop .mobile_menu_bar:before,
	.single-product:not(.promotep) .mobile_nav.opened .mobile_menu_bar::before,
	.single-product:not(.promotep) .fa-user:before,
	.single-product:not(.promotep) .mobile_menu_bar:before,
	.archive.category .mobile_nav.opened .mobile_menu_bar::before,
	.archive.category .fa-user:before,
	.archive.category .mobile_menu_bar:before,
	/*.single-tribe_events .mobile_nav.opened .mobile_menu_bar::before,*/
	/*.single-tribe_events .fa-user:before,*/
	/*.single-tribe_events .mobile_menu_bar:before,*/
	.single-post .mobile_nav.opened .mobile_menu_bar::before,
	.single-post .fa-user:before,
	.single-post .mobile_menu_bar:before,
	/*.page-id-11684 .mobile_nav.opened .mobile_menu_bar::before,*/
	/*.page-id-11684 .fa-user:before,*/
	/*.page-id-11684 .mobile_menu_bar:before,*/
	/*.page-id-8497 .mobile_nav.opened .mobile_menu_bar::before,*/
	/*.page-id-8497 .fa-user:before,*/
	/*.page-id-8497 .mobile_menu_bar:before,*/
	/*.page-id-11752 .mobile_nav.opened .mobile_menu_bar::before,*/
	/*.page-id-11752 .fa-user:before,*/
	/*.page-id-11752 .mobile_menu_bar:before,*/
	.tag .mobile_nav.opened .mobile_menu_bar::before,
	.tag .fa-user:before,
	.tag .mobile_menu_bar:before,
	.tax-product_cat .mobile_nav.opened .mobile_menu_bar::before,
	.tax-product_cat .fa-user:before,
	.tax-product_cat .mobile_menu_bar:before,
	.tax-product_tag .mobile_nav.opened .mobile_menu_bar::before,
	.tax-product_tag .fa-user:before,
	.tax-product_tag .mobile_menu_bar:before
	{
		color: #4d4d4d;
	}
	.woocommerce-shop .et_header_style_split .et_menu_container .select_page,
	.single-product .et_header_style_split .et_menu_container .select_page,
	.archive.category .et_header_style_split .et_menu_container .select_page,
	.single-tribe_events .et_header_style_split .et_menu_container .select_page,
	.single-post .et_header_style_split .et_menu_container .select_page,
	.page-id-11684 .et_header_style_split .et_menu_container .select_page,
	.page-id-8497 .et_header_style_split .et_menu_container .select_page,
	.page-id-11752 .et_header_style_split .et_menu_container .select_page,
	.tag .et_header_style_split .et_menu_container .select_page,
	.tax-product_cat .et_header_style_split .et_menu_container .select_page,
	.tax-product_tag .et_header_style_split .et_menu_container .select_page
	{
		display: none;
	}
	.woocommerce-shop .custom-menu-container .logo_container,
	.single-product:not(.promotep) .custom-menu-container .logo_container,
	.archive.category .custom-menu-container .logo_container,
	/*.single-tribe_events .custom-menu-container .logo_container,*/
	.single-post .custom-menu-container .logo_container,
	/*.page-id-11684 .custom-menu-container .logo_container,*/
	/*.page-id-8497 .custom-menu-container .logo_container,*/
	/*.page-id-11752 .custom-menu-container .logo_container,*/
	.tag .custom-menu-container .logo_container,
	.tax-product_cat .custom-menu-container .logo_container,
	.tax-product_tag .custom-menu-container .logo_container
	{
		order: 1;
		flex: 0 0 calc(100% - 100px);
    	text-align: left !important;
    	max-width: calc(100% - 100px);
	}
	.woocommerce-shop .custom-menu-container .header-right-side,
	.single-product:not(.promotep) .custom-menu-container .header-right-side,
	.archive.category .custom-menu-container .header-right-side,
	/*.single-tribe_events .custom-menu-container .header-right-side,*/
	.single-post .custom-menu-container .header-right-side,
	/*.page-id-11684 .custom-menu-container .header-right-side,*/
	/*.page-id-8497 .custom-menu-container .header-right-side,*/
	/*.page-id-11752 .custom-menu-container .header-right-side,*/
	.tag .custom-menu-container .header-right-side,
	.tax-product_cat .custom-menu-container .header-right-side,
	.tax-product_tag .custom-menu-container .header-right-side
	{
 		order: 2;
 		flex: 0 0 50px;
    	max-width: 50px;
	}
	.woocommerce-shop .custom-menu-container #et-top-navigation,
	.single-product:not(.promotep) .custom-menu-container #et-top-navigation,
	.archive.category .custom-menu-container #et-top-navigation,
	/*.single-tribe_events .custom-menu-container #et-top-navigation,*/
	.single-post .custom-menu-container #et-top-navigation,
	/*.page-id-11684 .custom-menu-container #et-top-navigation,*/
	/*.page-id-8497 .custom-menu-container #et-top-navigation,*/
	/*.page-id-11752 .custom-menu-container #et-top-navigation,*/
	.tag .custom-menu-container #et-top-navigation,
	.tax-product_cat .custom-menu-container #et-top-navigation,
	.tax-product_tag .custom-menu-container #et-top-navigation
	{
		order:3;
		flex: 0 0 50px;
		max-width: 50px;
	}
	.woocommerce-shop #et-top-navigation #et_mobile_nav_menu .select_page,
	.single-product:not(.promotep) #et-top-navigation #et_mobile_nav_menu .select_page,
	.archive.category #et-top-navigation #et_mobile_nav_menu .select_page,
	/*.single-tribe_events #et-top-navigation #et_mobile_nav_menu .select_page,*/
	.single-post #et-top-navigation #et_mobile_nav_menu .select_page,
	/*.page-id-11684 #et-top-navigation #et_mobile_nav_menu .select_page,*/
	/*.page-id-8497 #et-top-navigation #et_mobile_nav_menu .select_page,*/
	/*.page-id-11752 #et-top-navigation #et_mobile_nav_menu .select_page,*/
	.tag #et-top-navigation #et_mobile_nav_menu .select_page,
	.tax-product_cat #et-top-navigation #et_mobile_nav_menu .select_page,
	.tax-product_tag #et-top-navigation #et_mobile_nav_menu .select_page
	{
		display: none;
	}
	.woocommerce-shop #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.single-product #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.archive.category #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.single-tribe_events #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.single-post #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.page-id-11684 #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.page-id-8497 #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.page-id-11752 #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.tag #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.tax-product_cat #et-top-navigation #et_mobile_nav_menu .mobile_nav,
	.tax-product_tag #et-top-navigation #et_mobile_nav_menu .mobile_nav
	{
		background: transparent;
	}
	.woocommerce-shop .mobile_menu_bar:before,
	.single-product:not(.promotep) .mobile_menu_bar:before,
	.archive.category .mobile_menu_bar:before,
	/*.single-tribe_events .mobile_menu_bar:before,*/
	.single-post .mobile_menu_bar:before,
	/*.page-id-11684 .mobile_menu_bar:before,*/
	/*.page-id-8497 .mobile_menu_bar:before,*/
	/*.page-id-11752 .mobile_menu_bar:before,*/
	.tag .mobile_menu_bar:before,
	.tax-product_cat .mobile_menu_bar:before,
	.tax-product_tag .mobile_menu_bar:before
	{
		left: 20px;
	}
	.woocommerce-shop .mobile_nav.opened .mobile_menu_bar::before,
	.single-product .mobile_nav.opened .mobile_menu_bar::before,
	.archive.category .mobile_nav.opened .mobile_menu_bar::before,
	.single-tribe_events .mobile_nav.opened .mobile_menu_bar::before,
	.single-post .mobile_nav.opened .mobile_menu_bar::before,
	.page-id-11684 .mobile_nav.opened .mobile_menu_bar::before,
	.page-id-8497 .mobile_nav.opened .mobile_menu_bar::before,
	.page-id-11752 .mobile_nav.opened .mobile_menu_bar::before,
	.tag .mobile_nav.opened .mobile_menu_bar::before,
	.tax-product_cat .mobile_nav.opened .mobile_menu_bar::before,
	.tax-product_tag .mobile_nav.opened .mobile_menu_bar::before
	{
		margin-top: -12px;
	}
	.woocommerce-shop .mobile_nav.closed .mobile_menu_bar,
	.single-product:not(.promotep) .mobile_nav.closed .mobile_menu_bar,
	.archive.category .mobile_nav.closed .mobile_menu_bar,
	/*.single-tribe_events .mobile_nav.closed .mobile_menu_bar,*/
	.single-post .mobile_nav.closed .mobile_menu_bar,
	/*.page-id-11684 .mobile_nav.closed .mobile_menu_bar,*/
	/*.page-id-8497 .mobile_nav.closed .mobile_menu_bar,*/
	/*.page-id-11752 .mobile_nav.closed .mobile_menu_bar,*/
	.tag .mobile_nav.closed .mobile_menu_bar,
	.tax-product_cat .mobile_nav.closed .mobile_menu_bar,
	.tax-product_tag .mobile_nav.closed .mobile_menu_bar
	{
		margin-top: -7px;
	}
	.woocommerce-shop .custom-menu-container #logo.desktop-logo,
	.single-product:not(.promotep) .custom-menu-container #logo.desktop-logo,
	.archive.category .custom-menu-container #logo.desktop-logo,
	/*.single-tribe_events .custom-menu-container #logo.desktop-logo,*/
	.single-post .custom-menu-container #logo.desktop-logo,
	/*.page-id-11684 .custom-menu-container #logo.desktop-logo,*/
	/*.page-id-8497 .custom-menu-container #logo.desktop-logo,*/
	/*.page-id-11752 .custom-menu-container #logo.desktop-logo,*/
	.tag .custom-menu-container #logo.desktop-logo,
	.tax-product_cat .custom-menu-container #logo.desktop-logo,
	.tax-product_tag .custom-menu-container #logo.desktop-logo
	{
		display:inline-block;
		max-width: 70px;
	}
	.woocommerce-shop .custom-menu-container img.mobile-logo,
	.single-product:not(.promotep) .custom-menu-container img.mobile-logo,
	.archive.category .custom-menu-container img.mobile-logo,
	/*.single-tribe_events .custom-menu-container img.mobile-logo,*/
	.single-post .custom-menu-container img.mobile-logo,
	/*.page-id-11684 .custom-menu-container img.mobile-logo,*/
	/*.page-id-8497 .custom-menu-container img.mobile-logo,*/
	/*.page-id-11752 .custom-menu-container img.mobile-logo,*/
	.tag .custom-menu-container img.mobile-logo,
	.tax-product_cat .custom-menu-container img.mobile-logo,
	.tax-product_tag .custom-menu-container img.mobile-logo
	{
	    
		display: none;
	}
	.woocommerce-shop .et_mobile_menu .menu-item-has-children>a,
	.single-product:not(.promotep) .et_mobile_menu .menu-item-has-children>a,
	.archive.category .et_mobile_menu .menu-item-has-children>a,
	/*.single-tribe_events .et_mobile_menu .menu-item-has-children>a,*/
	.single-post .et_mobile_menu .menu-item-has-children>a,
	/*.page-id-11684 .et_mobile_menu .menu-item-has-children>a,*/
	/*.page-id-8497 .et_mobile_menu .menu-item-has-children>a,*/
	/*.page-id-11752 .et_mobile_menu .menu-item-has-children>a,*/
	.tag .et_mobile_menu .menu-item-has-children>a,
	.tax-product_cat .et_mobile_menu .menu-item-has-children>a,
	.tax-product_tag .et_mobile_menu .menu-item-has-children>a
	{
		font-weight: 600;
       background-color: transparent;
	}
	.woocommerce-shop #main-header .et_mobile_menu .menu-item-67052 ul,
	.single-product #main-header .et_mobile_menu .menu-item-67052 ul,
	.archive.category #main-header .et_mobile_menu .menu-item-67074 ul,
	.single-tribe_events #main-header .et_mobile_menu .menu-item-67074 ul,
	.single-post #main-header .et_mobile_menu .menu-item-67074 ul,
	/*.page-id-11684 #main-header .et_mobile_menu .menu-item-67074 ul,*/
	/*.page-id-8497 #main-header .et_mobile_menu .menu-item-67074 ul,*/
	/*.page-id-11752 #main-header .et_mobile_menu .menu-item-67074 ul,*/
	.tag #main-header .et_mobile_menu .menu-item-67074 ul,
	.tax-product_cat #main-header .et_mobile_menu .menu-item-67052 ul,
	.tax-product_tag #main-header .et_mobile_menu .menu-item-67052 ul
	{
		display: block !important;
	}
	.woocommerce-shop .et_mobile_menu,
	.single-product:not(.promotep) .et_mobile_menu,
	.archive.category .et_mobile_menu,
	/*.single-tribe_events .et_mobile_menu,*/
	.single-post .et_mobile_menu,
	/*.page-id-11684 .et_mobile_menu,*/
	/*.page-id-8497 .et_mobile_menu,*/
	/*.page-id-11752 .et_mobile_menu,*/
	.tag .et_mobile_menu,
	.tax-product_cat .et_mobile_menu,
	.tax-product_tag .et_mobile_menu
	{
		top: 100px;
		opacity: 0;
		visibility: hidden;
	}
	.woocommerce-shop .mobile_nav.opened .et_mobile_menu,
	.single-product:not(.promotep) .mobile_nav.opened .et_mobile_menu,
	.archive.category .mobile_nav.opened .et_mobile_menu,
	/*.single-tribe_events .mobile_nav.opened .et_mobile_menu,*/
	.single-post .mobile_nav.opened .et_mobile_menu,
	/*.page-id-11684 .mobile_nav.opened .et_mobile_menu,*/
	/*.page-id-8497 .mobile_nav.opened .et_mobile_menu,*/
	/*.page-id-11752 .mobile_nav.opened .et_mobile_menu,*/
	.tag .mobile_nav.opened .et_mobile_menu,
	.tax-product_cat .mobile_nav.opened .et_mobile_menu,
	.tax-product_tag .mobile_nav.opened .et_mobile_menu
	{
		top: 70px;
		opacity: 1;
		visibility: visible;
	}
	.woocommerce-shop .mobile_nav.opened .et_mobile_menu,
	.single-product:not(.promotep) .mobile_nav.opened .et_mobile_menu,
	.archive.category .mobile_nav.opened .et_mobile_menu,
	/*.single-tribe_events .mobile_nav.opened .et_mobile_menu,*/
	.single-post .mobile_nav.opened .et_mobile_menu,
	/*.page-id-11684 .mobile_nav.opened .et_mobile_menu,*/
	/*.page-id-8497 .mobile_nav.opened .et_mobile_menu,*/
	/*.page-id-11752 .mobile_nav.opened .et_mobile_menu,*/
	.tag .mobile_nav.opened .et_mobile_menu,
	.tax-product_cat .mobile_nav.opened .et_mobile_menu,
	.tax-product_tag .mobile_nav.opened .et_mobile_menu
	{
		transform: none;
	}
	.woocommerce-shop .et_mobile_menu,
	.single-product:not(.promotep) .et_mobile_menu,
	.archive.category .et_mobile_menu,
	/*.single-tribe_events .et_mobile_menu,*/
	.single-post .et_mobile_menu,
	/*.page-id-11684 .et_mobile_menu,*/
	/*.page-id-8497 .et_mobile_menu,*/
	/*.page-id-11752 .et_mobile_menu,*/
	.tag .et_mobile_menu,
	.tax-product_cat .et_mobile_menu,
	.tax-product_tag .et_mobile_menu
	{
		transform: none;
	}
	.custom-menu-container li.menu-item-has-children
	{
		position: relative;
	}
	.woocommerce-shop li.menu-item-67052 a.dropdown-arrow,
	.single-product li.menu-item-67052 a.dropdown-arrow,
	.archive.category li.menu-item-67074 a.dropdown-arrow,
	.single-tribe_events li.menu-item-67074 a.dropdown-arrow,
	.single-post li.menu-item-67074 a.dropdown-arrow,
	.page-id-11684 li.menu-item-67074 a.dropdown-arrow,
	.page-id-8497 li.menu-item-67074 a.dropdown-arrow,
	.page-id-11752 li.menu-item-67074 a.dropdown-arrow,
	.tag li.menu-item-67074 a.dropdown-arrow,
	.tax-product_cat li.menu-item-67052 a.dropdown-arrow,
	.tax-product_tag li.menu-item-67052 a.dropdown-arrow
	{
		display: none;
	}
	.woocommerce-shop .custom-menu-container .et_mobile_menu li.menu-item-67052 > a,
	.single-product .custom-menu-container .et_mobile_menu li.menu-item-67052 > a,
	.archive.category .custom-menu-container .et_mobile_menu li.menu-item-67074 > a,
	.single-tribe_events .custom-menu-container .et_mobile_menu li.menu-item-67074 > a,
	.single-post .custom-menu-container .et_mobile_menu li.menu-item-67074 > a,
	.page-id-11684 .custom-menu-container .et_mobile_menu li.menu-item-67074 > a,
	.page-id-8497 .custom-menu-container .et_mobile_menu li.menu-item-67074 > a,
	.page-id-11752 .custom-menu-container .et_mobile_menu li.menu-item-67074 > a,
	.tag .custom-menu-container .et_mobile_menu li.menu-item-67074 > a,
	.tax-product_cat .custom-menu-container .et_mobile_menu li.menu-item-67052 > a,
	.tax-product_tag .custom-menu-container .et_mobile_menu li.menu-item-67052 > a
	{
		font-weight: bold;
		padding-left: 30px;
		text-transform: capitalize;

	}
	.woocommerce-shop #main-header .et_mobile_menu li.menu-item-67052 ul.sub-menu,
	.single-product #main-header .et_mobile_menu li.menu-item-67052 ul.sub-menu,
	.archive.category #main-header .et_mobile_menu li.menu-item-67074 ul.sub-menu,
	.single-tribe_events #main-header .et_mobile_menu li.menu-item-67074 ul.sub-menu,
	.single-post #main-header .et_mobile_menu li.menu-item-67074 ul.sub-menu,
	/*.page-id-11684 #main-header .et_mobile_menu li.menu-item-67074 ul.sub-menu,*/
	/*.page-id-8497 #main-header .et_mobile_menu li.menu-item-67074 ul.sub-menu,*/
	/*.page-id-11752 #main-header .et_mobile_menu li.menu-item-67074 ul.sub-menu,*/
	.tag #main-header .et_mobile_menu li.menu-item-67074 ul.sub-menu,
	.tax-product_cat #main-header .et_mobile_menu li.menu-item-67052 ul.sub-menu,
	.tax-product_tag #main-header .et_mobile_menu li.menu-item-67052 ul.sub-menu
	{
		padding-left: 30px;
	}
	.woocommerce-shop #mobile_menu,
	.single-product:not(.promotep) #mobile_menu,
	.archive.category #mobile_menu,
	/*.single-tribe_events #mobile_menu,*/
	.single-post #mobile_menu,
	/*.page-id-11684 #mobile_menu,*/
	/*.page-id-8497 #mobile_menu,*/
	/*.page-id-11752 #mobile_menu,*/
	.tag #mobile_menu,
	.tax-product_cat #mobile_menu,
	.tax-product_tag #mobile_menu
	{
		padding-top: 15px !important;
	}
	.woocommerce-shop li.menu-item-11921,
	.single-product li.menu-item-11921,
	.archive.category li.menu-item-11921,
	.single-tribe_events li.menu-item-11921,
	.single-post li.menu-item-11921,
	.page-id-11684 li.menu-item-11921,
	.page-id-8497 li.menu-item-11921,
	.page-id-11752 li.menu-item-11921,
	.tag li.menu-item-11921,
	.tax-product_cat li.menu-item-11921,
	.tax-product_tag li.menu-item-11921
	{
		display: none;
	}
	.woocommerce-shop li.menu-item-55078,
	.single-product li.menu-item-55078,
	.archive.category li.menu-item-55078,
	.single-tribe_events li.menu-item-55078,
	.single-post li.menu-item-55078
	.page-id-11684 li.menu-item-55078,
	.page-id-8497 li.menu-item-55078,
	.page-id-11752 li.menu-item-55078,
	.tag li.menu-item-55078,
	.tax-product_cat li.menu-item-55078,
	.tax-product_tag li.menu-item-55078
	{
		display: none;
	}

}

@media(max-width:480px){
	.woocommerce-shop .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li,
	.single-product .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li,
	.archive.category .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.single-tribe_events .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.single-post .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.page-id-11684 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.page-id-8497 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.page-id-11752 .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.tag .custom-menu-container .et_mobile_menu .menu-item-67074 ul.sub-menu > li,
	.tax-product_cat .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li,
	.tax-product_tag .custom-menu-container .et_mobile_menu .menu-item-67052 ul.sub-menu > li
	{
		margin: 10px;
	}
}
/* Main menu End*/
#top-header, #et-secondary-nav li ul {
    background-color: #eae5d6 !important;
}

ul#et-secondary-nav li a {
    color: #4d4d4d;
    text-transform: capitalize;
    font-size: 14px;
    letter-spacing: 1px;
    display: block;
}
a.et-cart-info {
    color: #4d4d4d !important;
    text-transform: capitalize;
    font-size: 14px;
    letter-spacing: 1px;
}
input#gform_submit_button_1 {
    /* float: left; */
    background: transparent;
    border: 2px solid #cda349;
    padding: 6px 20px 6px 20px;
    border-radius: 10px;
    color: #4d4d4d;
    cursor: pointer;
}


.widget_categories ul li a:hover, .widget_recent_entries ul li a:hover {
   
    color: #cda349!important;
}


.woocommerce-order-pay .et_pb_wc_checkout_billing.et_pb_wc_order_pay {
    display: block;
}
.woocommerce-order-pay .et_pb_gutters2 .et_pb_column_1_2 {
    width: 100%;
}